<%= form_for(@postingan) do |f| %>
  <% if @postingan.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@postingan.errors.count, "error") %> prohibited this postingan from being saved:</h2>

      <ul>
      <% @postingan.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :content %><br>
    <%= f.text_field :content %>
  </div>
  <div class="field">
    <%= f.label :actor_id %><br>
    <%= f.number_field :actor_id %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
